Installation RBS Change : firefox ... 9

  • 48714.1

    20/12/2011 15:51


    seb
    Rang : Expert
    Bonjour,
    J'ai eu l'occasion récemment de me heurter à la compatibilité de RBS Change avec Firefox 8 (avec RBS Change 3.0.4)... et j'entends que firefox 9 est d'ors et déjà proposé aux développeurs.
    Quid de cette compatibilité ? Quelle est la dernière version de Firefox à utiliser ?
  • 48714.2 en réponse à 48714.1 écrit par seb

    20/12/2011 16:27


    Gaël Port
    Titre : Développeur RBS Change
    Rang : Expert
    Bonjour,

    La dernière version supportée pour la 3.0.4 est Firefox 3.6.x. Au delà nous ne garantissons plus un fonctionnement à 100% (même si la majeure partie du backoffice fonctionne toujours).

    En 3.5.x par contre, on tourne jusqu'à la dernière version.
 
Merci de prendre connaissance et de respecter les règles des forums.
 
1378 membres
Aucun membre connecté